Dson importer

ultima9999ultima9999 Posts: 0
edited December 1969 in New Users

hi people
i recently downloaded Dson importer , after i installed it , with genesis starter essentials and genesis starter essentials for poser , my DS4 does'nt load the default genesis content on startup .
the error i recive is "no importer for the file format can be found" (this happens when i open up DS4)
and when i try to load something from the default content i get this message "one or more content can not be found make sure that the content is propely installed see the log file for more details "
i'm not reporting the log file yet because it's too long and i don't know how many rows i should paste , reporting it all would take to much space

ultima9999

Comments

  • JimmyC_2009JimmyC_2009 Posts: 8,245
    edited December 1969

    hi people
    i recently downloaded Dson importer , after i installed it , with genesis starter essentials and genesis starter essentials for poser , my DS4 does'nt load the default genesis content on startup .
    the error i recive is "no importer for the file format can be found" (this happens when i open up DS4)
    and when i try to load something from the default content i get this message "one or more content can not be found make sure that the content is propely installed see the log file for more details "
    i'm not reporting the log file yet because it's too long and i don't know how many rows i should paste , reporting it all would take to much space

    ultima9999

    The message , "no importer for the file format can be found", is usually because a version of DS4 (prior to 4.5) is trying to open a .DUF format file. DS4 cannot open them.

    What version of DS4 are you running, Help > About DAZ Studio? The file you are trying to load is Genesis.DUF and the DS4 needs Genesis.DSF whcih was the earlier version.

    If you want to use the most recent version of Genesis Starter Essentials, you should install one of the 4.5 version, 4.5.1.6 being the latest available.

  • ultima9999ultima9999 Posts: 0
    edited December 1969

    thanks for the quick reply
    the version i am using is 4.0.3.47 pro
    how can i upgrade it ? will it cost money ?(the version i am using was free download from DAZ)
    if i cannot upgrade or don't want to spend moneys , is there a way to get it working again , maybe by reinstalling it or removing Dson files.....

    ultima9999

  • ChoholeChohole Posts: 19,356
    edited December 1969

    Download it from here, still 100% discount at the moment, and because you take it through the chekckout system it will be in your download history for any future upgrades.

    http://www.daz3d.com/shop/software/daz-studio-4/daz-studio-4-pro

    You will need to install both the program exe and the Genesis starter essentials.

  • ultima9999ultima9999 Posts: 0
    edited December 1969

    thanks , after i posted the question i begun to search for a way to update the program and found another thread with links on it , i used those , 4 pages of download popped out and now i am taking everything displayed (cept 64bit and mac versions)
    thanks again for the fast replies !

  • JimmyC_2009JimmyC_2009 Posts: 8,245
    edited December 1969

    Just post again if you are not sure which files to install. The version you should install is 4.5.1.6, and as Cho says, the Genesis Starter Essentials file as well. You may get some other plugins in your downloads which you don't need.

    If you are not sure, please ask.

  • ultima9999ultima9999 Posts: 0
    edited October 2012

    i'm actually not sure which path should i use for genesis starter rssentials for poser , last time i tryed i did it using default path , but then i read the instructions and it said the default path could not be the right one , so i used the poser pro 2012 path , still it was'nt working , so far i installed goz , PSD bridge , decimator , ofc daz studio 4.5 , and i'm now installing the starter essentials (429 mb) next i should install the starter essential for poser .
    i still have troubles with loading default content still gives me the error i worte above , asking me to locate textures (for dukes hair as instance)
    could not find file runtime/textures/goldtassel ..... bla bla bla

    could not open the file ....... DSF file does not exist

    Post edited by ultima9999 on
  • JimmyC_2009JimmyC_2009 Posts: 8,245
    edited December 1969

    i'm actually not sure which path should i use for genesis starter rssentials for poser , last time i tryed i did it using default path , but then i read the instructions and it said the default path could not be the right one , so i used the poser pro 2012 path , still it was'nt working , so far i installed goz , PSD bridge , decimator , ofc daz studio 4.5 , and i'm now installing the starter essentials (429 mb) next i should install the starter essential for poser .
    i still have troubles with loading default content still gives me the error i worte above , asking me to locate textures (for dukes hair as instance)
    could not find file runtime/textures/goldtassel ..... bla bla bla

    could not open the file ....... DSF file does not exist

    so far i installed goz , PSD bridge , decimator , ofc daz studio 4.5

    Unless you have ZBrush installed, you don't need GoZ, the same goes for the Photoshop Bridge. Decimator is a paid for plugin for DAZ Studio, so unless you bought it seperately from the store, or bought it previously, it wont work,

    All you really need to install is the main application file for DS 4.5 depending on your operating system, and the bit depth (32 bit or 64 bit), and the Genesis Starter Essentials which should be installed to the DAZ Studio Default My Library folder.

    All of the above is for DAZ Studio. I don't have Poser 9 or 2012, so I am afraid I don't know where any of the other files get installed to. I will leave that for someone else to answer.

  • ultima9999ultima9999 Posts: 0
    edited December 1969

    i have decimator (working) , photoshop and z-brush (this is not installed at the mo , but still ....)
    the system is 32-bit windows 7

  • 3DAGE3DAGE Posts: 2,003
    edited October 2012

    Hi :)

    The genesis essentials "for Poser,".. should be installed into your Poser 9, or Poser 2012, libraries .

    Also,.. any "Poser Companion files" should be installed there too.

    edited to add,..

    You'll also need to have the latest Poser 9 or poser 2012 update .... which I believe is 3.1

    Post edited by 3DAGE on
  • ultima9999ultima9999 Posts: 0
    edited December 1969

    thanks for the infos

    ultima9999

  • 3DAGE3DAGE Posts: 2,003
    edited December 1969

    No problem,. Glad to help :)

Sign In or Register to comment.
Rocket Fuel